<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:background="@drawable/back"
    android:paddingBottom="@dimen/activity_vertical_margin" tools:context=".MainActivity">

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="On / Off"
        android:id="@+id/buttonOnOff"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Expert Mode"
        android:id="@+id/buttonCallibration"
        android:layout_below="@+id/buttonOnOff"
        android:layout_centerHorizontal="true" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Left"
        android:id="@+id/buttonLeft"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Acelerate"
        android:id="@+id/buttonAcelerate"
        android:layout_above="@+id/buttonBreak"
        android:layout_toRightOf="@+id/buttonLeft"
        android:layout_toEndOf="@+id/buttonLeft" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Break"
        android:id="@+id/buttonBreak"
        android:layout_alignParentBottom="true"
        android:layout_toRightOf="@+id/buttonLeft"
        android:layout_toEndOf="@+id/buttonLeft"
        android:layout_alignRight="@+id/buttonAcelerate"
        android:layout_alignEnd="@+id/buttonAcelerate" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Right"
        android:id="@+id/buttonRight"
        android:layout_alignParentBottom="true"
        android:layout_toRightOf="@+id/buttonBreak"
        android:layout_toEndOf="@+id/buttonBreak" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="UP"
        android:id="@+id/buttonUp"
        android:layout_alignTop="@+id/buttonAcelerate"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="DOWN"
        android:id="@+id/buttonDown"
        android:layout_below="@+id/buttonUp"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true" />

</RelativeLayout>
